{% extends "login_status/layout/base.html" %}
{% block content %}
<div class="row">
    <div class="col-md-6 col-md-offset-3">
        <div class="rata-tengah">
            <div id=login-btn>
                <a href = "{% url 'login-status:index' %}" class="btn btn-warning"> Login With SSO </a>
            </div>
        </div>
    </div>
</div>
{% endblock %}